Application: gvSIG desktop - gvSIG bugs #741
Download URL not working for Oracle,Geocoding,Normalization
06/04/2012 04:02 PM - Juan Lucas Dominguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Dominguez

Category: Installer

Target version: 2.0.0-devel-2050

Severity: Add-on version:

gvSIG version: 2.0.0 Add-on build:

gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: No Hito:

Add-on name: Unknown

Description

Download URL not working for Oracle,Geocoding,Normalization in package index file

History

#1 - 06/04/2012 04:05 PM - Juan Lucas Dominguez
- Status changed from New to Fixed

Done. HTTP instead of HTTPS

#2 - 07/06/2012 02:48 PM - Maria Maluenda
- Status changed from Fixed to Under review

Need instructions in order to check the bugfix

#3 - 07/10/2012 08:13 AM - Juan Lucas Dominguez
- File install_from_repo.jpg added
- Target version changed from 2.0.0-alpha6 to 2.0.0-devel-2050

Hello. Testing steps:

- Start gvSIG

- Open the plugin manager

- Choose "Install from URL" (repo)

- Select the 3 plugins involved (see image attached "install_from_repo.jpg")
- Check they are correctly downloaded and installed.

If the download progress bar stops between 100 and 140 KB then it might be a problem with the downloads server. | have changed target version so it
can be tested with next build.
#4 - 07/13/2012 11:01 AM - Juan Lucas Dominguez

- Status changed from Under review to New

#5 - 07/13/2012 11:01 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

#6 - 08/22/2012 12:28 PM - Maria Maluenda
- Status changed from Fixed to Closed

Closed in the gvSIG build 2051

Files
install_from_repo.jpg 113 KB 07/10/2012 Juan Lucas Dominguez
05/17/2024 22



